<?php
/*
Plugin Name: MW Adminimize
Plugin URI: http://meyerweb.com/eric/tools/wordpress/adminimize/
Description: Visually compresses the administratrive header so that more admin page content can be initially seen.  Also moves 'Dashboard' onto the main administrative menu because having it sit in the tip-top black bar was ticking me off.  <strong>Compatible with WordPress 2.5 or later.</strong>
Author: Eric A. Meyer
Version: 0.1a
Author URI: http://meyerweb.com/
*/ 

add_action('admin_head', '_mw_adminimize_adminMenu',1);
add_action('admin_head', '_mw_adminimize_adminStyles',2);

function _mw_adminimize_AdminMenu($file) {
	global $menu;
	$menu[7] = $menu[5];
	$menu[5] = $menu[0];
	unset($menu[0]);
}

function _mw_adminimize_adminStyles($file) {
	$stylePath = get_settings('siteurl') . '/wp-content/plugins';
	echo '<link rel="stylesheet" type="text/css" href="' . $stylePath . '/mw_adminimize/admin.css" />
	';
}
